com.threerings.puzzle.util

## Class PuzzleGameUtil

- java.lang.Object
- - com.threerings.puzzle.util.PuzzleGameUtil

    public class PuzzleGameUtil
    extends Object

Puzzle game related utilities.

### Constructor Summary

Constructors
Constructor and Description
`PuzzleGameUtil()`

### Method Summary

All Methods Static Methods Concrete Methods
`static com.threerings.util.KeyTranslatorImpl` `getKeyTranslator()` Returns a key translator configured with basic puzzle game mappings.

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### PuzzleGameUtil

    public PuzzleGameUtil()

### Method Detail

#### getKeyTranslator

    public static com.threerings.util.KeyTranslatorImpl getKeyTranslator()

Returns a key translator configured with basic puzzle game mappings.